/**
 * Name: base.css
 * Version: 1.0.0
 *	
 *	-
 *
 *	T.O.C
 *	
 *	#CssReset
 *	#Typography
 *		#Links
 *		#Lists
 *		#Images
 *		#Tables
 *		#Forms
 *		#Misc
 */


/* ==========================================================================
   #CssReset
   ========================================================================== */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	
	/* HTML5 display-role reset for older browsers */
	
	article, 
	aside, 
	details, 
	figcaption, 
	figure, 
	footer, 
	header, 
	hgroup, 
	menu, 
	nav, 
	section {
		display: block;
	}
	
	body {
			
		line-height: 1;
	
	}
	
	ol, 
	ul {
		list-style: none;
	}
	
	blockquote, 
	q {
		quotes: none;
	}
	
	blockquote:before, 
	blockquote:after,
	q:before, 
	q:after {
		content: "";
		content: none;
	}
	
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	/**
	 * 1. Always force vertical scroll
	 * 2. Prevent iOS text size adjust after orientation change, without disabling user zoom.
	 */
	
	html { 
		font-size: 100%; 
		overflow-y: scroll; /* 1  */ 
		-ms-text-size-adjust: 100%; /* 2 */
    	-webkit-text-size-adjust: 100%; /* 2 */
		-webkit-font-smoothing: antialiased; 
	}


/* ==========================================================================
   #Typography
   ========================================================================== */
   
	body {
		background-color: #fff;
		color: #5f5f5f;
		font: 16px 'PT Sans Narrow', sans-serif;
		line-height: 30px;	
	}
	
	h1, 
	h2, 
	h3, 
	h4, 
	h5, 
	h6 {
		color: #252525;
		font-family: 'Oswald', sans-serif;
		font-weight: normal; 
	}
		
	h1 a, 
	h2 a, 
	h3 a, 
	h4 a, 
	h5 a, 
	h6 a { 
		font-weight: inherit; 
	}
	
	h1 {
		margin-bottom: 14px; 	 
		font-size: 36px; 
		line-height: 57px; 
	}
	
	h2 { 
		margin-bottom: 30px;	
		font-size: 24px; 
		line-height: 40px;  
	}
	
	h3 { 
		margin-bottom: 10px;
		font-size: 18px; 
		line-height: 34px;   
	}
	
	h4 {
		margin-bottom: 4px; 
		font-size: 16px; 
		line-height: 30px;   
	}
	
	h5 { 
		font-size: 14px; 
		line-height: 24px; 
	}
	
	h6 { 
		font-size: 12px; 
		line-height: 21px; 
	}
	
	h7 { 
		margin-bottom: 5px;
		font-size: 20px; 
		font-weight: bold;
		line-height: 20px; 
	}
	
	p { margin-bottom: 25px; }
	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 75%; }
	
	sub { 
		vertical-align: sub; 
		font-size: 75%; 
	}
	
	sup { 
		vertical-align: super; 
		font-size: 75%; 
	}
	
	abbr[title] {  
		border-bottom: 1px dotted #999; 
		cursor: help;
	}
	
	address { 
		display: block; 
		margin-bottom: 20px; 
	}
	
	blockquote {
		position: relative;
		padding: 50px;
		border: 1px solid #252525;
		margin: 40px 0 60px 0;  
	}
	
	blockquote:after {
		position: absolute;
		bottom: -58px;
		left: 50%;
		padding: 0 5px;
		margin-left: -20px;
		background-color: #fff;
		color: #252525;
		font-family: 'Oswald', sans-serif;
		font-size: 72px;
		line-height: 72px;
		content: "\201C";
	}
	
	blockquote p { font-style: italic; }
	blockquote p:last-child { margin-bottom: 0; }
	
	blockquote span { 
		display: block;
		margin-top: 5px;
		color: #999999;  
	}
	
	blockquote span:before { content: '\2013 \00A0'; }

	hr { 
		height: 0; 
		border: solid #efefef; 
		border-width: 1px 0 0 0;
		margin: 30px 0;
	}

	code, 
	pre { 
		-webkit-border-radius: 3px;
			    border-radius: 3px;	
		font-family: Monaco, Menlo, Consolas, "Courier New", monospace;			
	}
	
	code { 
		padding: 1px 4px;
		border: 1px solid #e1e1e8;
		background-color: #f7f7f7;  
		color: #d14;  
	}
	
	pre { 
		display: block;
		padding: 20px;
		border: 1px solid #e1e1e8;   
		margin-bottom: 20px;
		overflow-x: auto; 
		white-space: pre-wrap;
		background-color: #f7f7f7; 
	}
	
	/* Typography Helper Classes */
	
	/**
	 * <div class="hr"></div> acts like an <hr />
	 */
	
	.hr { 
		border-top: 1px solid #efefef;  
		margin: 30px 0;
	}
	
	.text-left { text-align: left; }
	.text-right { text-align: right; }
	.text-center { text-align: center; }
	.text-big { font-size: 30px; letter-spacing: 3px; line-height: 40px;}
	.text-big0 { font-size: 25px; letter-spacing: 3px; line-height: 33px;}
	.text-big1 { font-size: 20px; letter-spacing: 3px; line-height: 33px;}
	.text-big-white {
		font-size: 30px;
		letter-spacing: 3px;
		line-height: 40px;
		padding: 60px;
		color: #FFF;
	}
	.text-fulbig {
		min-height: 0px; 
		min-width: 0px; 
		line-height: 40px; 
		border-width: 0px; 
		margin: 0px; 
		padding: 30px; 
		letter-spacing: 1px; 
		font-size: 30px;
		visibility: visible; 
		opacity: 1;
	}
	
	.text-highlight { 
		padding: 1px 5px; 
		background-color: #d5edf8; 
		color: #111111; 
	}

	.text-uppercase { 
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	.mute { color: #aaa; }
	
	p.last,
	h1.last,
	h2.last,
	h3.last,
	h4.last,
	h5.last,
	address.last { margin-bottom: 0; }
	
/* #Links
   ========================================================================== */
	
	a, 
	a:visited { 
		color: #346699; 
		text-decoration: none; 
	}
	
   /**
	* 1. Remove the gray background color from active links in IE 10.
	*/
	
	a:active {
 		background: transparent; /* 1 */
	}
	
	a:hover, 
	a:focus { 
		text-decoration: underline;
		outline: none; 
	}	
	
/* #Lists
   ========================================================================== */
	
	ul, 
	ol { 
		margin-bottom: 20px;
		list-style-position: inside; 
	}
	
	ul ul, 
	ul ol, 
	ol ol, 
	ol ul { 
		margin-bottom: 0; 
		margin-left: 30px; 
	}
	
	li {}
	
	ul { list-style-type: disc; }
	ol { list-style-type: decimal; }
	
	/* List Helper Classes */

	ul.last,
	ol.last { margin-bottom:0; }

/* #Images
   ========================================================================== */
	
	img {
		border: none; 
	}
	
	/* Images Helper Classes */
	
	.img-align-left { 
		float: left;
		margin: 5px 10px 0 0;  
	}
	
	.img-align-right { 
		float: right;
		margin: 5px 0 0 10px; 
	}

/* #Tables
   ========================================================================== */

	table { 
		width: 100%;
		margin-bottom: 20px; 
		border-collapse: collapse; 
		border-spacing: 0; 
		background-color: transparent; 
	}
	
	caption { 
		margin: 20px 0;
		text-align: center; 
	}

	table th, 
	
	table td {
		padding: 15px  0px 0px 0px; 

	}
	
	table th { 
		border-top: none;
		background-color: #252525;
		color: #fff;
		font-family: 'Oswald', sans-serif;
		font-size: 16px;  
	}
	
	table thead th { vertical-align: bottom; }
	
/* #Forms
   ========================================================================== */

	form {}
	
	fieldset {}
	
	form p {}
	
	label {
		display: block;
		margin-bottom: 5px;
	}

	label span { color: #ff0000; }
	
	select,
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	input[type="radio"],
	input[type="checkbox"] {
	  cursor: pointer;
	}
	
	input,
	textarea,
	select {
		display: block;
		max-width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 10px 15px;
		border: 1px solid #252525;
		margin-bottom: 10px;
		background: #fff;
		color: #666;
		font: 16px 'PT Sans Narrow', sans-serif;			 
	}
	
	input[type="text"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	textarea:focus {
		border-color: #888;
  		outline: none;	
	}
	
	select { height: 45px; }
	
	select:focus {
	  outline: thin dotted #333;
	  outline: 5px auto -webkit-focus-ring-color;
	  outline-offset: -2px;
	}
	
	textarea { 
		min-height: 100px; 
		overflow: auto; 
	}

	.radio,
	.checkbox {
		min-height: 18px;
		padding-left: 18px;
	}
	
	.radio input[type="radio"],
	.checkbox input[type="checkbox"] {
		float: left;
		margin-left: -18px;
	}
	
	input:-moz-placeholder,
	textarea:-moz-placeholder {
		color: #ccc;
	}
	
	input:-ms-input-placeholder,
	textarea:-ms-input-placeholder {
		color: #ccc;
	}
	
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder {
		color: #ccc;
	}

/* #Misc
   ========================================================================== */
  

acidjs-xlang,
acidjs-xlang div,
acidjs-xlang li *
{
    display: inline-block;
    vertical-align: middle;
}
 
acidjs-xlang li *
{
    white-space: nowrap;
}
 
acidjs-xlang,
acidjs-xlang *
{
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    outline: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
 
acidjs-xlang ul,
acidjs-xlang div
{
    border: solid 1px #666;
    background: #fff;
    transition: all .25s ease-in;
}
 
acidjs-xlang[open] ul,
acidjs-xlang[open] div
{
    background: #f6f6f6;
}
 
acidjs-xlang div,
acidjs-xlang label
{
    cursor: pointer;
}
 
acidjs-xlang label:hover span,
acidjs-xlang input:checked ~ span
{
    color: #000;
}
 
acidjs-xlang:hover div,
acidjs-xlang:hover ul
{
    border-color: #000;
}
 
acidjs-xlang
{
    font: normal 12px/16px Helvetica, Arial, Sans-serif;
}
 
acidjs-xlang span
{
    color: #666;
    margin: 0 0 0 4px;
}
 
acidjs-xlang input
{
    position: absolute;
    clip: rect(0, 0, 0, 0);
}
 
acidjs-xlang input:checked ~ span
{
    text-decoration: underline;
}
 
acidjs-xlang ul
{
    position: absolute;
    z-index: 100;
    clip: rect(0, 0, 0, 0);
    margin: 2px 0 0;
    border: solid 1px #666;
}
 
acidjs-xlang[open] ul
{
    clip: initial;
}
 
acidjs-xlang li acidjs-xflag
{
    margin: 0;
}
 
acidjs-xlang div
{
    padding: 1px;
}
 
acidjs-xlang div img
{
    opacity: .85;
    transition: opacity .25s ease-in;
}
 
acidjs-xlang:hover div img
{
    opacity: 1;
}
 
 
acidjs-xlang div acidjs-xflag
{
    margin: 4px;
}
 
acidjs-xlang acidjs-xflag img
{
    width: 20px;
    height: 13px;
}
 
acidjs-xlang label
{
    display: block;
    padding: .4em;
    overflow: hidden;
    text-overflow: ellipsis;
}
 
acidjs-xlang span:empty
{
    display: none;
}
 
acidjs-xlang[hidden]
{
    display: none;
}
 
acidjs-xlang[disabled]
{
    opacity: .5;
    -webkit-pointer-events: none;
    -moz-pointer-events: none;
    pointer-events: none;
}

